map: Kettle
gamemode: Dynamic
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: GoobOne
roundId: 9264
endTick: 272693
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 02:31:29.7242436
...
